Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ifs.admin.sql.resources
Class SQLProcessorResources_en

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              oracle.ifs.admin.sql.resources.SQLProcessorResources
                  oracle.ifs.admin.sql.resources.SQLProcessorResources_en

    public class SQLProcessorResources_en

extends SQLProcessorResources

The SQLProcessorResources class stores error message strings used by SQLProcessor and SQLProcessorException.

(Unpublished)

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Field Summary

Fields inherited from class oracle.ifs.admin.sql.resources.SQLProcessorResources
`sql_CONNECT_STMT_SYNTAX, sql_DEFINE_STMT_SYNTAX, sql_ELSE_NOT_IN_IF, sql_ENDIF_MISSING, sql_ENDIF_NOT_IN_IF, sql_INVALID_ERROR_NUM, sql_INVALID_SYMBOL, sql_PREPROC_CMD_SYNTAX, sql_SQL_EXCEPTION, sql_SQL_EXCEPTION_STMT, sql_SYMBOL_NOT_DEFINED, sql_UNABLE_TO_OPEN_FILE, sql_UNKNOWN`

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`SQLProcessorResources_en()`

Method Summary

Methods inherited from class oracle.ifs.admin.sql.resources.SQLProcessorResources
`getContents`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLProcessorResources_en

    public SQLProcessorResources_en()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD